### Function Macro

# JavaScriptCore CHECK_VERSION

#### Declaration [src]

    #define JSC_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Check the version of JSC header files at compile time.

This function is not directly available to language bindings

#### Parameters

`major` | `-`
| Major version (e.g. 1 for version 1.2.5)
`minor` | `-`
| Minor version (e.g. 2 for version 1.2.5)
`micro` | `-`
| Micro version (e.g. 5 for version 1.2.5)